package com.liang.entity;

import lombok.Data;

import java.io.Serializable;

/**
 * 专家咨询费
 */
@Data
public class StaExpertFee implements Serializable {
    //表ID
    private int id;
    //主表ID
    private int zb;
    //专家姓名
    private String zjxm;
    //身份证号
    private String sfzh;
    //费用申请
    private Double fysq;
    //报账费用
    private Double bzfy;
    //职称
    private String zc;
    //科研费号
    private String kyfh;
    //序号
    private Integer xh;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getZb() {
        return zb;
    }

    public void setZb(int zb) {
        this.zb = zb;
    }

    public String getZjxm() {
        return zjxm;
    }

    public void setZjxm(String zjxm) {
        this.zjxm = zjxm;
    }

    public String getSfzh() {
        return sfzh;
    }

    public void setSfzh(String sfzh) {
        this.sfzh = sfzh;
    }

    public Double getFysq() {
        return fysq;
    }

    public void setFysq(Double fysq) {
        this.fysq = fysq;
    }

    public Double getBzfy() {
        return bzfy;
    }

    public void setBzfy(Double bzfy) {
        this.bzfy = bzfy;
    }

    public String getZc() {
        return zc;
    }

    public void setZc(String zc) {
        this.zc = zc;
    }

    public String getKyfh() {
        return kyfh;
    }

    public void setKyfh(String kyfh) {
        this.kyfh = kyfh;
    }
}
